/* WordPress Core */

.alignnone {
   margin: 0 15px 15px 0;
}

.aligncenter {
   display: block;
   margin: 5px auto 5px auto;
}

.alignright {
   float:right;
   margin: 0 0 15px 15px;
}

.alignleft {
   float: left;
   margin: 0 15px 15px 0;
}

.wp-caption {
   max-width: 100%; /* Image does not overflow the content area */
   text-align: center;
}

.wp-caption .wp-caption-text {
   font-size: 12px;
   margin: 0;
}

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}


figure figcaption {
	color: #666;
	font-size: 11px;
}



/* FST Theme */

*,
*:before,
*:after {
	-moz-osx-font-smoothing: auto;
	-webkit-font-smoothing: antialiased;
	font-smooth: antialiased;
}

body {
	font-size: 16px;
}

.container {
	position: relative;
}

sup a {
    padding: 2px;
    color: #fff;
    background-color: #94BF42;
    border-radius: 2px;
    margin-left: 2px;
}

sup a:hover,
sup a:focus {
	text-decoration: none;
	color: #333;
}

.btn-ghost {
	background-color: rgba(255,255,255,0);
	border-color: #fff;
	color: #fff;
}

.btn-ghost:hover {
	background-color: rgba(255,255,255,0.4);
}

.inner {
    display: inline-block;
    width: 100%;
}


.logo {
	max-height: 100px;
	max-width: 100%;
	width: auto;
	height: auto;
	padding: 10px 0;
}

.banner {
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;

	min-height: 200px;
}

.banner .caption {
	background-color: rgba(255,255,255,0.85);
    padding: 15px;
    font-size: 28px;
    border-radius: 0 6px 6px 0;
    max-width: 50%;
    display: inline-block;
    position: absolute;
    bottom: 57px;
    left: 0;
}

.banner .caption a {
	color: #333;
}

.banner .caption a:hover,
.banner .caption a:focus {
	color: #333;
}

.banner .caption .small {
	font-size: 16px;
}

@media (max-width: 991px) {
	.banner .caption {
	    border-radius: 0;
	    width: 100%;
	    display: block;
	    position: relative;
	    bottom: auto;
	    left: auto;
	    max-width: initial;
	}
}

@media (max-width: 767px) {
	.banner .caption {
		font-size: 18px;
	}
}

#news header,
#programs header {
	color: #fff;
    display: inline-block;
    width: 100%;
}

#news header {
	background-color: #474747;
	margin-bottom: 10px;
}
#programs header {
	background-color: #39779e;
}

#news header h1,
#programs header h1 {
	margin: 10px 15px;
}

.news-title {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

#news img {
	width: 100px;
	margin: 0 20px 10px 0;
}

.notice {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	display: block;
	height: 300px;
	margin: 20px 0 30px;
	overflow: auto;
	padding: 15px 60px 25px 120px;
	width: 100%;
}

@media (max-width: 767px) {
	.notice {
		padding: 15px;
	}
}

.notice {
	color: #fff;
}

.notice:hover,
.notice:focus {
	color: #fff;
	text-decoration: none;
}

.notice:hover h2,
.notice:focus h2 {
	color: #fff;
	text-decoration: underline;
}

#areas-of-expertise {
	background-color: rgba(41,41,41,0.85);
    color: #fff;
    font-size: 16px;
    margin: 15px 0 0;
    padding: 10px;
    border-radius: 6px 0 0 6px;
    line-height: 1.42857143;
}

.page-header {
	display: inline-block;
    width: 100%;
    padding: 0;
    margin: 0 0 20px;
    border-bottom: none;
    color: #fff;
	background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.page-header h1 {
	width: 100%;
	margin: 30% 0 0;
	padding: 10px 15px;
	z-index: 99;

	background-color: #81A739;
	background-color: rgba(129,167,57,0.8)
}

.page-header.slideshow-header h1
{
	margin-top: 0;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.page-about-us .page-header h1 {
	background-color: #752fa1;
	background-color: rgba(117,47,161,0.8);
}
.page-our-services .page-header h1 {
	background-color: #3D789D;
	background-color: rgba(61,120,157,0.8);
}
.page-news-and-events .page-header h1,
.single-post .page-header h1 {
	background-color: #383838;
	background-color: rgba(56,56,56,0.8);
}
.page-get-involved .page-header h1 {
	background-color: #bb0017;
	background-color: rgba(187,0,23,0.8)
}
.page-contact-us .page-header h1 {
	background-color: #e7894e;
	background-color: rgba(231,137,78,0.8)
}

.page-policies .page-header h1 {
	background-color: #4D79C8;
	background-color: rgba(77,121,200,0.8);
}


/* Navigation */
.navbar-default {
    border: none;
    min-height: auto;
    margin-bottom: 0;
    box-shadow: none;
    transition: box-shadow 500ms;
    background-color: #94BF42;
    font-size: 14px;
}

.navbar-fixed-top {
	box-shadow: 0 0 10px #333;
}

.navbar-default .navbar-toggle {
	color: #fff;
    padding: 17px 15px;
    margin: 0;
    border: none;
    border-radius: 0;
}

.navbar-default .navbar-toggle .fa {
	transform: rotate(90deg);
    transition: transform 500ms;
}

.navbar-default .collapsed .fa {
	transform: rotate(0deg);
}

.navbar-default .navbar-collapse {
    border-top: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-default .navbar-nav {
	float: none;
}

.navbar-default .navbar-nav>li {
	width: calc(100% / 5);
	text-align: center;
}

.navbar-default .navbar-nav>li>a {
    transition: all 500ms;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background-color: #383838;
}

.navbar-default .navbar-right.social {
	position: absolute;
	bottom: 100px;
	right: 30px;
}

.navbar-default .navbar-right.utility {
	position: absolute;
    bottom: 50px;
	right: 15px;
}

.navbar-default .navbar-right>li {
	width: auto; 
}

.navbar-default .navbar-right>li>a {
    color: #474747;
}

.navbar-default .navbar-right.social>li>a {
	padding: 6.5px 13px;
}

.navbar-default .navbar-right>li>a:hover,
.navbar-default .navbar-right>li>a:focus {
	background-color: transparent;
	color: #94BF42;
}

.navbar-default .navbar-right>li>a.facebook {
	color: #4D79C8;
}
.navbar-default .navbar-right>li>a.twitter {
	color: #75B9F8;
}
.navbar-default .navbar-right>li>a.instagram {
	color: #E6A529;
}
.navbar-default .navbar-right>li>a.youtube {
	color: #E22E2E;
}
.navbar-default .navbar-right>li>a.linkedin {
	color: #5366D0;
}
.navbar-default .navbar-right>li>a.google-plus {
	color: #60D379;
}

.navbar-default .navbar-right.social>li>a:hover,
.navbar-default .navbar-right.social>li>a:focus {
	background-color: transparent;
	color: #474747;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    background-color: #474747;
}

.navbar-default .dropdown-menu {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    text-align: center;
    background-color: #383838;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.navbar-default .dropdown-menu>li>a {
    padding: 15px;
    color: #fff;
    transition: background-color 500ms;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.navbar-default .dropdown-menu>li>a:hover,
.navbar-default .dropdown-menu>li>a:focus {
    color: #fff;
    background-color: #292929;
}

@media(max-width: 991px) {
	.navbar-default .navbar-collapse {
		position: absolute;
		z-index: 999;
		width: 100%;
	}

	.navbar-default .navbar-collapse .container {
		width: auto;
		padding: 0;
	}

	.navbar-default .container>.navbar-header,
	.navbar-default .container-fluid>.navbar-header,
	.navbar-default .container>.navbar-collapse,
	.navbar-default .container-fluid>.navbar-collapse {
	     margin-right: 0; 
	     margin-left: 0; 
	}

	.navbar-default .navbar-nav {
		margin: 0 -15px;
		background-color: #474747;
	}

	.navbar-default .navbar-right.social{
		position: static;
	}

	.navbar-default .navbar-nav>li {
		width: auto;
	}

	.navbar-default .navbar-right>li {
		width: calc(100% / 6);
		float: left;
	}

	.navbar-default .navbar-nav>li>a {
	    padding: 15px;
	}

	.navbar-default .dropdown.open {
		background-color: #292929;
	}

	.navbar-default .navbar-nav>.open>a,
	.navbar-default .navbar-nav>.open>a:hover,
	.navbar-default .navbar-nav>.open>a:focus {
	    background-color: #383838;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a,
	.navbar-default .navbar-nav .open .dropdown-menu .dropdown-header {
	    padding: 15px;
	}

	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	    color: #fff;
	    background-color: #101010;
	}

	.navbar-default .navbar-right .social .fa-stack-2x {
		color: #fff;
	}

	.navbar-default .navbar-right .social:hover .fa-stack-2x,
	.navbar-default .navbar-right .social:focus .fa-stack-2x {
		color: #383838;
	}

	.navbar-default .navbar-right .social .fa-stack-1x {
		color: #474747;
	}

	.navbar-default .navbar-right .social:hover .fa-stack-1x,
	.navbar-default .navbar-right .social:focus .fa-stack-1x {
		color: #fff;
	}
}

.pager.vertical {
	margin: 10px 0;
}

.pager.vertical li>a,
.pager.vertical li>span {
	min-width: 25%;
	margin: 0 10px;
	background-color: rgba(255,255,255,0.85);
	color: #474747;
	cursor: pointer;
}

.pager.vertical li>a:hover,
.pager.vertical li>span:hover,
.pager.vertical li>a:focus,
.pager.vertical li>span:focus {
	color: #292929;
}

/* Panels */

.panel-success {
    border-color: #94BF42;
}

.panel-success>.panel-heading {
    color: #333;
    background-color: #eaf1d8;
    border-color: #94BF42;
}

.panel-title>a,
.panel-title>small,
.panel-title>.small,
.panel-title>small>a,
.panel-title>.small>a {
	display: block;
}

.panel-title>a:hover,
.panel-title>small:hover,
.panel-title>.small:hover,
.panel-title>small>a:hover,
.panel-title>.small>a:hover,
.panel-title>a:focus,
.panel-title>small:focus,
.panel-title>.small:focus,
.panel-title>small>a:focus,
.panel-title>.small>a:focus {
	text-decoration: none;
}

.panel-success a[id] {
	display: block;
	height: 74px;
	margin-top: -74px;
	visibility: hidden;
}


/* Slider */

.tile {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	width: 33.333333%;
	padding-bottom: 33.333333%;
	float: left;
	overflow: hidden;
}

.french-tile
{
	background-color: #3D789D;
}

#program-slider .tile {
	padding: 0;
	width: 100%;
	padding-bottom: 100%;
}

.tile .caption {
	display: block;
	padding: 15px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 0 10px #000;
	font-size: 1.2em;
	background-color: rgba(0,0,0,0.6);
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%); 
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;

	transition: background-color 500ms;

	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tile:hover .caption {
	background-color: #3D789D;
    background-color: rgba(61,120,157,0.8);
}

.lSAction>a {
	top: auto;
	bottom: 10px;
	z-index: 99;
}

.lSSlideOuter.vertical .lSAction>a {
    right: 10px;
    margin-top: 0;
    left: auto;
}

.lSSlideOuter.vertical .lightSlider>* {
    position: relative;
}

.lSSlideOuter.vertical .lightSlider a {
    width: 100%;
    display: block;
    padding: 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);

    background-color: rgba(255,255,255,0.85);
    color: #333;
    font-size: 16px;
    border-radius: 6px 0 0 6px;

	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (max-width: 767px) {
	.slideshow .slide .caption {
	    top: 0;
	    bottom: auto;
	    font-size: 16px;
	    padding: 10px;
	    margin-right: 0;
	    border-radius: 0;
	    width: 100%;
	}

	.tile {
		width: 50%;
		padding-bottom: 50%
	}
}


/* Tabs */

.nav-tabs,
.nav-pills {
  position: relative;
}

.nav-tabs {
    border-bottom: 1px solid #474747;
}

.nav-tabs-secondary {
	background-color: #474747;
	font-weight: normal;
	margin-top: -20px;
	border: none;
}

.nav-tabs>li {
    margin: 0;
}

.nav-tabs>li>a {
    border: none;
    border-radius: 0;
    color: #fff;
    background-color: #292929;
}

.nav-tabs-secondary>li>a {
	background-color: transparent;
}

.nav-tabs>li>a:hover,
.nav-tabs>li>a:focus {
    background-color: #383838;
}

.nav-tabs .open>a,
.nav-tabs .open>a:hover,
.nav-tabs .open>a:focus {
    background-color: #474747;
    border: none;
}

.nav-tabs .dropdown-menu {
    background-color: #383838;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    margin: 0;
}

.nav-tabs .dropdown-menu a {
	padding: 10px 15px;
	color: #fff;
}

.nav-tabs .dropdown-menu>li>a:hover,
.nav-tabs .dropdown-menu>li>a:focus {
    color: #fff;
    background-color: #292929;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
	background-color: #474747;
	color: #fff;
    border: none;
}

.nav-tabs-secondary>li>a:hover,
.nav-tabs-secondary>li>a:focus {
    background-color: transparent;
    border-bottom: 5px solid #3D789D;
    padding-bottom: 5px;
}

.nav-tabs-secondary>li.active>a,
.nav-tabs-secondary>li.active>a:hover,
.nav-tabs-secondary>li.active>a:focus {
	color: #fff;
    border: none;
    text-decoration: none;
    border-bottom: 5px solid #3D789D;
    padding-bottom: 5px;
}

.tabdrop>a {
	margin-right: 0 !important;
}

.tabdrop>a,
.tabdrop>a:hover,
.tabdrop>a:focus {
    border-bottom: none !important;
    padding-bottom: 10px !important;
}

.tab-pane {
	margin-top: 20px;
}

ul.padded {
	padding: 0;
}

ul.padded li {
	margin: 5px 0;
}

ul.overflow-hidden li {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

ul.list-underline li a {
	text-decoration: underline;
}

ul.list-underline li a:hover,
ul.list-underline li a:focus {
	color: #bbb;
}


/* Contact */

#map-container {
	position: relative;
}

#location-map {
	padding: 10px 15px;
    background-color: #474747;
    color: #fff;
    border-radius: 6px 6px 0 0;
}

.location-details {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 30%;
	background-color: #474747;
	border-radius: 0 6px 0 0;
	color: #fff;
}

.location-details p {
	margin: 0;
	padding: 15px;
	border-bottom: 1px solid #fff;
}

.location-details p:last-child {
	border: none;
}

.location-details p strong {
	font-size: 16px;
}

@media (max-width: 991px) {
	.location-details {
		position: relative;
		width: 100%;
		border-radius: 0;
		border-radius: 0 0 6px 6px;
	}

	.location-details p {
		width: 33.333333%;
		float: left;
		border: none;
	}
}

@media (max-width: 767px) {
	.location-details p {
		width: 100%;
		float: none;
		border-bottom: 1px solid #fff;
	}

	.location-details p:last-child {
		border: none;
	}
}


/* Footer */

footer#footer {
	margin-top: 15px;
	font-size: 14px;
	background-color: #393939;
	color: #fff;
}

footer#footer .container {
	padding: 0;
}

footer#footer .row {
	margin: 0;
}

footer#footer a {
	color: #fff;
}

footer#footer .contact {
	background-color: #292929;
}

footer#footer .location {
	padding: 0;
}

footer#footer .copy {
	background-color: #393939;
	padding: 20px 0 10px;
}

footer#footer .copy img {
	margin-left: -15px;
}

#gmap {
	height: 400px;
}

@media (max-width: 1199px) {
	footer#footer .copy {
		text-align: center;
	}

	footer#footer .copy img {
		margin: 0 auto 10px;
	}
}

@media (max-width: 991px) {
	#gmap {
		max-height: 400px;
	}
}

@media (min-width: 768px) {
	footer#footer .container {
		padding: 0 15px;
	}

	footer#footer .buckets {
		background: linear-gradient(to right, #474747 0%, #474747 50%, #292929 50%, #292929 100%);
	}

	footer#footer .contact {
		background-color: transparent;
	}
}

@media (min-width: 992px) {
	footer#footer {
		background-color: #474747;
	}

	footer#footer .buckets {
		background: linear-gradient(to right, #474747 0%, #474747 25%, #292929 25%, #292929 50%, #474747 50%, #474747 100%);
	}

	footer#footer .links {
		padding-left: 0;
	}
}

#program-selector  {
	position: fixed;
	z-index: 9999;
	top: 0;
	right: 0;
	width: 75%;
	max-width: 750px;
	height: 100%;
	overflow-y: auto;
	background-color: #fff;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(100%); 
	-moz-transform: translateX(100%);
	-ms-transform: translateX(100%);
	-o-transform: translateX(100%);
	transform: translateX(100%); 
    -webkit-transition: -webkit-transform 1s, box-shadow 1s;
    -moz-transition: -moz-transform 1s, box-shadow 1s;
    transition: transform 1s, box-shadow 1s;
}

@media (max-width: 767px) {
	#program-selector {
		width: 100%;
		max-width: 100%;
	}
}

#program-selector.active {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-overflow-scrolling: touch;
    box-shadow: 0 0 30px #333;
    -webkit-transition: -webkit-transform 1s, box-shadow  1s;
    -moz-transition: -moz-transform 1s, box-shadow  1s;
    transition: transform 1s, box-shadow  1s;
}

#program-selector .tiles {
	margin: 0;
}

#program-overlay {
	z-index: 9998;
	position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.5);
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 1s, visibility 1s;
    -moz-transition: opacity 1s, visibility 1s;
    transition: opacity 1s, visibility 1s;
}

#program-overlay.active {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 1s, visibility 1s;
    -moz-transition: opacity 1s, visibility 1s;
    transition: opacity 1s, visibility 1s;
}

#program-selector header {
	padding: 10px 54px 10px 15px;
	background-color: #39779e;
}

#program-selector h1 {
	margin: 0;
	color: #fff;
}

#program-selector .close-selector {
	padding: 15px;
	position: absolute;
	right: 0;
	top: 0;
	color: #fff;
}

.stickey-footer {
	position:fixed;
	z-index: 9997;
	bottom: 0;
	right: 0;

	color: #94BF42;
	color: rgba(148,191,66,0.8);

	-webkit-transform: translateY(100%) translateX(100%); 
	-moz-transform: translateY(100%) translateX(100%);
	-ms-transform: translateY(100%) translateX(100%);
	-o-transform: translateY(100%) translateX(100%);
	transform: translateY(100%) translateX(100%);

	-webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;

    text-shadow: none;
}

.stickey-footer.active {
	bottom: 15px;
	right: 15px;

	-webkit-transform: translateY(0%) translateX(0%); 
	-moz-transform: translateY(0%) translateX(0%);
	-ms-transform: translateY(0%) translateX(0%);
	-o-transform: translateY(0%) translateX(0%);
	transform: translateY(0%) translateX(0%);
}

.stickey-footer a:hover {
	color: #333;
	color: rgba(51,51,51,0.8);
	text-decoration: none;
}

.stickey-footer a,
.stickey-footer a:focus {
	color: #94BF42;
	color: rgba(148,191,66,0.8);
	text-decoration: none;

	-webkit-transition: color 250ms ease-in-out;
    -moz-transition: color 250ms ease-in-out;
    transition: color 250ms ease-in-out;
}

#program-selector .close-selector .fa {
	-webkit-transition: transform 500ms;
    -moz-transition: transform 500ms;
    transition: transform 500ms;
}

#program-selector .close-selector:hover .fa {
	transform:  rotate(90deg) scale(1.3);
}

.navbar-default .navbar-nav>li>.programs-trigger:hover,
.navbar-default .navbar-nav>li>.programs-trigger:focus {
    color: #383838;
}

.fa-stack {
	-webkit-transition: transform 500ms;
    -moz-transition: transform 500ms;
    transition: transform 500ms;
}

.no-scroll {
	overflow: hidden;
}

#loading-overlay {
	z-index: 9998;
	position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    background-color: rgba(51,51,51, 0.8);
    visibility: hidden;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: opacity 1s, visibility 1s;
    -moz-transition: opacity 1s, visibility 1s;
    transition: opacity 1s, visibility 1s;
}

#loading-overlay.active {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 1s, visibility 1s;
    -moz-transition: opacity 1s, visibility 1s;
    transition: opacity 1s, visibility 1s;
}

#loading-overlay .spinner {
	position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%); 
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}


/* Timeline */

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 1px;
    background-color: #eee;
    left: 50%;
    margin-left: -0.5px;
}

.timeline > div {
    margin-bottom: 20px;
    position: relative;
}

.timeline > div:before,
.timeline > div:after {
    content: " ";
    display: table;
}

.timeline > div:after {
    clear: both;
}

.timeline > div:before,
.timeline > div:after {
    content: " ";
    display: table;
}

.timeline > div:after {
    clear: both;
}

.timeline > div > .timeline-panel {
    width: 46%;
    float: left;
    border: 1px solid #94BF42;
    border-radius: 6px;
    padding: 0 15px;
    position: relative;
    background-color: #eaf1d8;
}

.timeline > div > .timeline-panel:before {
    position: absolute;
    top: 26px;
    right: -15px;
    display: inline-block;
    border-top: 15px solid transparent;
    border-left: 15px solid #94BF42;
    border-right: 0 solid #94BF42;
    border-bottom: 15px solid transparent;
    content: " ";
}

.timeline > div > .timeline-panel:after {
    position: absolute;
    top: 27px;
    right: -14px;
    display: inline-block;
    border-top: 14px solid transparent;
    border-left: 14px solid #eaf1d8;
    border-right: 0 solid #eaf1d8;
    border-bottom: 14px solid transparent;
    content: " ";
}

.timeline > div.timeline-inverted > .timeline-panel {
	float: right;
}

.timeline > div.timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}

.timeline > div.timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}

@media (max-width: 767px) {
    .timeline:before {
        left: 40px;
    }

    .timeline > div > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    .timeline > div > .timeline-panel {
        float: right;
    }

    .timeline > div > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }

    .timeline > div > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }
}

.search-panel {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;

	padding: 27px 0;
	background-color: #474747;

	-webkit-transform: translateY(-100%); 
	-moz-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	transform: translateY(-100%);

	-webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
}

.search-panel.show {
	-webkit-transform: translateY(0%); 
	-moz-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%);
}

.embed-responsive {
	margin-bottom: 10px;
}

.media {
	display: table;
}

.media .media-body {
	width: auto;
}

.gform_wrapper .gfield_checkbox li label,
.gform_wrapper .gfield_radio li label {
	max-width: initial !important;
}
